const system=require("../system");
class ApiBase{
  constructor(){
     this.cacheManager=system.getObject("db.cacheManager");
  }
  async checkKey(appKey){
    //  let key = await this.cacheManager["InitAppKeyCache"].getAppKeyVal(appKey);
    //  if(key==null){
    //    return system.getResult2(null,null,"ok","请检查您的授权KEY");
    //  }else{
    //   return {status:200};
    //  }
    return {status:200};
  }
}
module.exports=ApiBase;
